登录
  • 欢迎访问老王的博客,本站用来做博主的技术学习,工作记录,技术分享,互动交流!
  • 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏老王的博客吧

VMware ESXI 6.7 web端配置虚拟机双网卡

VMware ESXI 6.7 web端配置虚拟机双网卡
1、若服务器存在多个网卡,先确认各自网卡对应的物理适配器的编号,可在服务器的网络配置界面查看链接状态;并选择需要连接的网络适配器; 2、由于有两个物理网卡,在虚拟交换机界面默认的交换机上选择主用的物理网卡; 3、再新增一条虚拟交换机,修改名称并绑定相应的物理网卡; 4、新增网络端口组,定义端口组的名称,绑定虚拟交……继续阅读 »

wmhbcy 2周前 (08-06) 131浏览 0评论 0个赞

esxi6.7在终端开启命令行模式,取消网卡直通

esxi6.7在终端开启命令行模式,取消网卡直通
ESXI主机直通网卡时,一般默认管理口是网口一,这个口是不能直通的,但是还是有的朋友会不注意全部网口都直通,直通后web管理界面就进入不了,有的朋友直接恢复ESXI主机,这样之前的配置就全部消失了,以下是在不全部恢复的情况下,恢复管理口为不直通的状态,从而重新可以进入web管理界面。 1,按F2登录,选择troubleshooting options……继续阅读 »

wmhbcy 2周前 (08-06) 126浏览 0评论 0个赞

黑群晖 DSM6.2套件Active Backup for Business 激活并备份VPS网站数据

黑群晖 DSM6.2套件Active Backup for Business 激活并备份VPS网站数据
今天服务器忘记续费了,结果被关停,惊出一身冷汗,突然想起家里的黑群晖应该有备份服务器数据的功能,一查果然找到对应的文章,需要安装Active Backup for Business套件,但是这个套件需要激活才能使用,在网上找到以下方法,供大家参考,目前已经成功将网站数据及数据库备份。 激活方法: 替换下面两条URL中的如下5项内容: URL, ……继续阅读 »

wmhbcy 4周前 (07-25) 288浏览 0评论 0个赞

Centos装完后的常用命令

Centos装完后的常用命令
1,关于我们在远程配置服务器SSH自动断开办法。 打开ssh 远程登入然后 然后敲入以下指令 echo ClientAliveInterval 60 >> /etc/ssh/sshd_config echo ClientAliveCountMax 1 >> /etc/ssh/sshd_config 重启SSH服务 #servi……继续阅读 »

wmhbcy 1个月前 (07-16) 71浏览 0评论 0个赞

centos 6 图形界面的关闭与开启

centos 6 图形界面的关闭与开启
用虚拟机来跑的 Centos 6,本本的硬件条件有限,决定关闭图形界面 切到root用户下, su root password 1, 关闭图形界面: init 3 关闭图形界面(XServer服务也会关闭) 开启图形界面: init 5 或 startx 开机时,不进入 X Window: vi&nbs……继续阅读 »

wmhbcy 1个月前 (07-12) 86浏览 0评论 0个赞

CentOS6.8安装SSH

CentOS6.8安装SSH
安装步骤 1.输入rpm -qa | grep ssh检查是否安装ssh 2.如果没有安装,则使用yum install openssh-server进行安装 3.常用命令 service sshd restart 重启SSH服务 service sshd start 启动服务 service sshd stop 停止服务 netstat -……继续阅读 »

wmhbcy 1个月前 (07-12) 119浏览 0评论 0个赞

群晖nas使用的端口

群晖nas使用的端口
请参见下表: 设置工具类型端口号码协议Synology Assistant9999、9998、9997UDP 备份类型端口号码协议Data Replicator、Data Replicator II、Data Replicator III9999、9998、9997、137、138、139、445TCP网络备份873(数据)、3260(iSCS……继续阅读 »

wmhbcy 1个月前 (07-09) 376浏览 0评论 0个赞

Centos7.2安装composer,安装Laravel详细教程

Centos7.2安装composer,安装Laravel详细教程
一,安装好Centos7.2的基本LAMP环境 1, 这里我使用的是群英的默认安装好LAMP的镜像,php.ini在etc/下面,httpd.conf在etc/http.d/conf/里面,先安装好常用工具。 yum install -y unzip wget screen vim 2,因为默认是PHP5.4版本,所以要升级PHP版到5.6版本才能支持L……继续阅读 »

wmhbcy 2年前 (2017-07-26) 750浏览 0评论 4个赞